[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katehelloworldplugin
Name=My first Kate Plugin
Name[af]=My eerste Kate Inplak
Name[bg]=Моят първи модул за Kate
Name[bs]=Moj prvi Kate dodatak
Name[ca]=El meu primer connector per al Kate
Name[cs]=Můj první modul pro Kate
Name[da]=Mit første Kate-plugin
Name[de]=Mein erstes Kate-Plugin
Name[el]=Το πρώτο μου πρόσθετο για το Kate
Name[es]=Mi primer plugin de Kate
Name[et]=Kate näidisplugin
Name[fi]=Minun ensimmäinen Kate-sovelma
Name[fo]=Mín fyrsta Kate-ístingur
Name[fr]=Mon premier module externe pour Kate
Name[he]=התוסף הראשון שלי ל-Kate
Name[hu]=Minta Kate-bővítőmodul
Name[is]=Fyrsta Kate viðbótin mín
Name[it]=Il mio primo plugin di Kate
Name[ja]=私の初めてのKateプラグイン
Name[lt]=Mano pirmas Kate priedas
Name[nb]=Mitt første programtillegg til Kate
Name[nl]=Mijn eerste Kate-plugin
Name[nn]=Mitt første programtillegg til Kate
Name[nso]=Tsenyo yaka ya mathomo ya Kate
Name[pl]=Moja pierwsza wtyczka do Kate
Name[pt]=O meu primeiro 'plugin' do Kate
Name[pt_BR]=Meu primeiro plugin do Kate
Name[ru]=Мой первый модуль к Kate
Name[sk]=Môj prvý modul pre Kate
Name[sl]=Moj prvi vstavek za Kate
Name[sv]=Mitt första insticksprogram för Kate
Name[th]=ปลั๊กอิน Kate ตัวแรกของฉัน
Name[tr]=İlk Kate eklentim
Name[uk]=Мій перший втулок до Kate
Name[xh]=Iplagi yangaphakathi yam yokuqala ye Kate 
Name[zh_CN]=我的第一个 Kate 插件
Name[zu]=I-Plugin ye-Kate yami yokuqala
Comment=Your short description about the plugin goes here
Comment[af]=Jou kort beskrywing aangaande die inplak gaan hier
Comment[bs]=Ovdje treba biti vaše malo objašnjenje o dodatku
Comment[ca]=La vostra descripció referent al connector va aquí
Comment[cs]=Zde by měl být krátký popis modulu
Comment[da]=Her er plads til din korte beskrivelse af hvad dette plugin gør
Comment[de]=Hier sollte eine kurze Beschreibung Ihres Plugins stehen
Comment[el]=Η σύντομη περιγραφή του προσθέτου σας πηγαίνει εδώ
Comment[es]=Su descripción acerca del plugin va aquí
Comment[et]=Näidisplugina lühikirjeldus
Comment[fi]=Tässä pitäisi olla pieni kuvaus sovelmasta
Comment[fo]=Her kann tú skriva ein lýsing av ístingurin.
Comment[fr]=La description courte de votre module
Comment[he]=כאן אמור להיות התיאור הקצר שלך אודות התוסף
Comment[hu]=Ez a bővítőmodul leírása
Comment[is]=Hér ætti að vera smá lýsing á viðbótinni
Comment[it]=Immetti qui la descrizione del tuo plugin
Comment[ja]=ここにプラグインの簡単な記述をします
Comment[lt]=Čia turėtų būti trumpas priedo aprašymas
Comment[nb]=Her skriver du en kort beskrivelse av programtillegget
Comment[nl]=Plaats hier een kleine omschrijving van uw plugin
Comment[nn]=Her skildrar du kort programtillegget
Comment[nso]=Thlaloso ya gago ye kopana kaga plugin e tsamaya mo
Comment[pl]=Tu powinien być Twój krótki opis wtyczki
Comment[pt]=Aqui deverá colocar uma descrição do 'plugin'
Comment[pt_BR]=Uma pequena descrição maior sobre o que um plugin faz
Comment[ru]=А здесь должно быть описание модуля
Comment[sk]=Tu by mal byť popis o module
Comment[sl]=Vaš kratek opis o vstavku je tukaj
Comment[sv]=En kort beskrivningen av vad insticksprogrammet gör
Comment[th]=นี่เป็นรายละเอียดสั้น ๆ เกี่ยวกับปลั๊กอินที่ควรมี
Comment[tr]=Eklentinizin küçük bir açıklamasını buraya yazın
Comment[uk]=Тут повинен бути ваш которенький опис втулка
Comment[xh]=Inkcazelo yakho emfutshane malunga ne plagi yangaphakathi ihamba apha
Comment[zh_CN]=这里应该提供插件的简短描述
Comment[zu]=Incazelo yakho emfushane mayelana ne-plugin ingena lapha
author=Me, me@myself.com
